@charset "utf-8";

a,
button,
i,
nav,
nav * {
	-webkit-transition: all 0.5s ease !important;
	-moz-transition: all 0.5s ease !important;
	-o-transition: all 0.5s ease !important;
	transition: all 0.5s ease !important;
	text-decoration: none;
}

a {
	color: #0486C7;
}

a:hover {
	color: #1E78B9;
}

body {
	font-size: 1.125rem;
}

footer {
	background: -webkit-linear-gradient(0deg, #323C47 70%, #0063AA 60%);
	background: -moz-linear-gradient(0deg, #323C47 70%, #0063AA 60%);
	background: -o-linear-gradient(0deg, #323C47 70%, #0063AA 60%);
	background: linear-gradient(0deg, #323C47 70%, #0063AA 60%);
}

footer .nav-link {
	font-size: 0.75rem !important;
	padding: 0.5rem 0;
}

h1,
h2,
h3,
.h1,
.h2,
.h3 {
	font-weight: 400;
}

h1,
.h1 {
	font-size: 2.8rem;
}

.h2,
h2 {
	font-size: calc(1.825rem + .9vw);
}

.bg-angle {
	background: -webkit-linear-gradient(10deg, #323C47 50%, #0063AA 40%);
	background: -moz-linear-gradient(10deg, #323C47 50%, #0063AA 40%);
	background: -o-linear-gradient(10deg, #323C47 50%, #0063AA 40%);
	background: linear-gradient(10deg, #323C47 50%, #0063AA 40%);
	height: 16rem;
	left: 0;
	position: absolute;
	right: 0;
	top: calc(calc(calc(100vw - 390px) / calc(calc(576 - 390) / 16)) + 2rem);
}

.bg-black-50 {
	background-color: rgba(0, 0, 0, 0.5);
}

.bg-dark {
	background-color: #323C47 !important;
}

.bg-primary-dark {
	background-color: #0063AA !important;
}

.bg-video {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.bg-video>video {
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
}

.bg-video-container {
	align-items: center;
	display: flex;
	height: 100%;
	justify-content: center;
	max-height: calc(100vh - 8rem);
	min-height: 60vh;
	overflow: hidden;
	position: relative;
	width: 100%;
}

.btn {
	font-weight: 500;
	text-transform: uppercase;
}

.btn-primary {
	background-color: #0486C7;
	border: none;
	padding: .875rem 2rem;
}

.btn-primary:hover {
	background-color: #1E78B9;
}

.dropdown-menu {
	border-bottom: none;
	border-left: #DDD 1px solid;
	border-right: none;
	border-top: none;
}

.dropdown-item {
	padding: 0.5rem 1rem;
}

.dropdown-item:focus,
.dropdown-item:hover {
	background-color: transparent;
}

.fs-7 {
	font-size: 0.875rem !important;
}

.fs-8 {
	font-size: 0.75rem !important;
}

.fs-9 {
	font-size: 0.625rem !important;
}

.fw-500 {
	font-weight: 500;
}

.fw-600 {
	font-weight: 600;
}

.fw-700 {
	font-weight: 600;
}

.link-white-45 a {
	color: rgba(255, 255, 255, 0.45) !important;
}

.link-white-45 a:hover {
	color: #FFF !important;
}

.link-white-100 a {
	color: #FFF !important;
}

.link-white-100 a:hover {
	color: rgba(255, 255, 255, 0.45) !important;
}

.navbar {
	border-bottom: #DDD 1px solid;
}

.navbar a {
	color: #323C47;
}

.navbar a:hover {
	color: #0486C7;
}

.navbar .divider {
	color: rgba(0, 0, 0, 0.25);
}

.navbar-brand img {
	width: 10rem;
}

.navbar-nav .nav-link {
	padding-left: 1rem !important;
	padding-right: 1rem !important;
}

.nav-dropdown-overview-wrapper {
	border-top: #DDD 1px solid;
}

.nav-dropdown-overview-link {
	color: rgba(0, 0, 0, 0.60) !important;
}

.offcanvas-end {
	width: 20rem;
}

.offcanvas-header {
	border-bottom: 1px solid #DDD !important;
}

.text-shadow-1 {
	text-shadow: 1px 1px 2px rgb(0 0 0 / 50%) !important;
}

.text-white-80 {
	color: rgba(255, 255, 255, 0.80) !important;
}

.z-10 {
	z-index: 10;
}

.z-20 {
	z-index: 20;
}

@media (min-width: 390px) {
	.bg-angle {
		top: calc(calc(calc(100vw - 390px) / calc(calc(576 - 390) / 16)) + 1.25rem);
	}
}

@media (min-width: 576px) {
	.bg-angle {
		top: calc(calc(calc(100vw - 390px) / calc(calc(576 - 390) / 6)) + 1.25rem);
	}
}

@media (min-width: 768px) {
	.bg-angle {
		top: calc(calc(calc(100vw - 390px) / calc(calc(768 - 576) / 8)) + 2.25rem);
	}
}

@media (min-width: 992px) {
	footer {
		background: -webkit-linear-gradient(70deg, #0063AA 50%, #323C47 40%);
		background: -moz-linear-gradient(70deg, #0063AA 50%, #323C47 40%);
		background: -o-linear-gradient(70deg, #0063AA 50%, #323C47 40%);
		background: linear-gradient(70deg, #0063AA 50%, #323C47 40%);
	}

	footer .nav-link {
		padding: 0.5rem 1rem;
	}

	footer .nav-link:last-child {
		padding-right: 0rem;
	}

	.dropdown:hover>.dropdown-menu {
		display: block;
		-webkit-animation: dropdown-show 0.2s;
		animation: dropdown-show 0.2s;
	}

	.navbar-nav .dropdown-menu {
		border: 1px solid #FFF;
		border-radius: 0.25rem;
		box-shadow: 0 0.275rem 1.25rem rgb(19 16 34 / 16%), 0 0.25rem 0.5625rem rgb(19 16 34 / 8%);
	}
}

@media (min-width: 1200px) {
	.navbar-brand img {
		width: 12.5rem;
	}
}

@media (min-width: 1400px) {}

@media (min-width: 1600px) {}